ThreadQuantity = 4
jobs = [ 
        [0,['sg_siniestrocausa',['raw','1b548f94-de10-4c3d-a9e2-648e23fa5e05:aon.com'],['discovery','e2f1bf0f-26da-42a7-8e2b-cb0c65eb679a:aon.com']]],
        [1,['sg_siniestroliquidador',['raw','d62c00b4-7cdc-448d-b9bd-556b7e6038d2:aon.com'],['discovery','5274cc0f-2c98-4914-8db0-da7a1040caff:aon.com']]],
        [2,['sg_siniestrotipocausa',['raw','3b6cf450-86f0-433b-8c5c-9c0f74357c6a:aon.com'],['discovery','fb7dca79-ee38-46b4-96bc-a3c40b8a6614:aon.com']]],
        [3,['sg_subactividad',['raw','318e8ffb-4338-4dcc-a8ac-91b9f98f2213:aon.com'],['discovery','8717f383-9b7d-4672-bad3-94098101f158:aon.com']]],
        [0,['sg_siniestroestado',['raw','c2ea9d35-41bd-44a1-ab61-ca4f929c9d4b:aon.com'],['discovery','32077f10-d91c-457e-861b-d59dc86efe73:aon.com']]],
        [1,['tg_moneda',['raw','c7316b2f-85fb-41de-9017-4844d869cc44:aon.com'],['discovery','abf165a2-dccc-49bf-8aed-039bb522bdb3:aon.com']]],
        [2,['tg_monedacotizacion',['raw','52f0aae2-3ac9-4e24-8ae5-ae1dcb84bb02:aon.com'],['discovery','d9172d63-dfda-42e8-9788-c9f615a9aef5:aon.com']]],
        [3,['tg_tipodocumento',['raw','25883fa1-52f5-4d22-804a-0c209a251b60:aon.com'],['discovery','1da52df7-44c4-4c66-8ba7-37c3f42a391e:aon.com']]],
        [0,['sg_siniestrotipocierre',['raw','898227f7-ec76-4299-98b1-6254008db66e:aon.com'],['discovery','a45c20fc-fe60-407c-b5a3-4f5890bb5c9f:aon.com']]],
        [1,['sg_siniestroestadoaseguradora',['raw','e3eea23c-134e-4e07-ac74-2a7b23a15ff0:aon.com'],['discovery','dda0a7b8-2a98-448c-8956-7acec9e4e31a:aon.com']]],
        [2,['tg_pais',['raw','f847b026-ef12-4536-8904-f6d4ab1036e7:aon.com'],['discovery','af927d63-1320-425c-93e9-db4d3fec8991:aon.com']]],
        [3,['sg_ramo',['raw','8ce18863-156d-4a12-94b0-dd2c6cd57a2a:aon.com'],['discovery','cf19b9ab-ee65-4647-abaf-0c5e02e92369:aon.com']]],
        [0,['sg_actividad',['raw','fabb37bf-f158-4635-af26-51792c20da95:aon.com'],['discovery','05a646de-b2ff-40b7-8d90-96eb08e4a8f3:aon.com']]],
        [1,['sg_seccion',['raw','c617671b-3a28-4340-b53f-46001144aea4:aon.com'],['discovery','ba09cafc-8e98-4914-a787-8436db50bf40:aon.com']]],
        [2,['sg_parametro',['raw','4c044d42-5b11-44bc-9e4f-78190750554a:aon.com'],['discovery','55df4b78-0e2d-4939-9617-d27796a59d71:aon.com']]],
        [3,['sg_cobertura',['raw','b783cdce-caf7-4144-b847-82fa44c05055:aon.com'],['discovery','2f454e1c-a4bf-4f2d-97cb-de9c61caa38c:aon.com']]],
        [0,['sg_segmentacioncartera',['raw','ceb2495c-ce69-49eb-bc92-c37b6ac5ae4c:aon.com'],['discovery','935f7f60-9642-4deb-8394-8c62d642ad3e:aon.com']]],
        [1,['sg_siniestrocuentacorriente',['raw','3cc25d9f-1197-446c-bc4b-0dc124d5ced8:aon.com'],['discovery','13c5e33a-16da-4792-b2d8-649093d0aab8:aon.com']]],
        [2,['sg_saldosiniestro',['raw','b0f5bfa5-a37f-41fe-9291-9b0dea54a4ca:aon.com'],['discovery','56f8a52e-6e97-45d4-aaac-e4b9e47a1acf:aon.com']]],
        [3,['sg_siniestros',['raw','965c2e1b-1ce0-4479-811c-9f23d25b0b26:aon.com'],['discovery','b132652d-a9a8-449c-be99-6bfff66d6911:aon.com']]],
        [0,['sg_siniestroreclamo',['raw','f7956604-a255-47ff-b173-ab154e83b9ef:aon.com'],['discovery','8a50e541-fe43-42b4-b9c9-f7901beb3071:aon.com']]],
        [1,['sg_cliente',['raw','f4c99d0d-2ea7-43de-9e85-f884de4af773:aon.com'],['discovery','34529134-8026-48eb-a9f7-ce3147843a6a:aon.com']]],
        [2,['u_sg_cliente',['raw','6ed6f883-d1de-40be-b495-823c55936ef6:aon.com'],['discovery','1cb37c5a-1b21-4820-9a24-0a65e3caaa69:aon.com']]],
        [3,['tg_ente',['raw','5773d439-66db-4017-92db-acc24dc441d3:aon.com'],['discovery','dbafbea8-fc57-4a28-a81c-c9ee4b434ee0:aon.com']]],
        [0,['sg_siniestrodocumentacion',['raw','8fa66975-f1d3-4746-86ab-2f0391b67b29:aon.com'],['discovery','a1273680-cd92-4168-bcef-abe1345dba36:aon.com']]],
        [1,['sg_operacion',['raw','656ea73e-50ff-4c4d-98a8-9021b2b41ca2:aon.com'],['discovery','4186fe79-8f81-4d51-bb8b-5e81d689c311:aon.com']]],
        [2,['sg_tipoasegurado',['raw','6692a05f-a751-4ea2-a457-85a41715927f:aon.com'],['discovery','2c6de1e5-65db-47c6-ae05-e303b8ac8ddf:aon.com']]],
        [3,['sg_clasenegocio',['raw','ca438bdd-a90c-42b1-834f-8e700818aa27:aon.com'],['discovery','d898f3c8-e36b-40c8-b803-89de1115053e:aon.com']]],
        [0,['sg_producto',['raw','1b021cb7-04c6-4e98-aec4-91b48e03fcb6:aon.com'],['discovery','ee9e81f7-30c7-40fd-95c6-b52433d5ce0e:aon.com']]],
        [1,['sg_subproducto',['raw','40b23b81-5b1b-4c4b-ba78-72122051f757:aon.com'],['discovery','9adfb8bc-c137-415f-b6d7-2a9547e6171a:aon.com']]],
        [2,['tg_entedomicilio',['raw','d0547803-dbd3-4913-a6c7-c5ddcd4921dc:aon.com'],['discovery','71854a25-be0d-4e2c-9dc8-8d9cd9ae0ffa:aon.com']]],
        [3,['sg_clasificacioncuenta',['raw','faf4ee96-2723-488d-bd40-c8eb5d2d1628:aon.com'],['discovery','744dd7ea-6df5-4f99-b725-6a47e9e36c58:aon.com']]],
        [0,['sg_itemgeneral',['raw','8486c509-a7db-42b9-a9f4-7758d19605d6:aon.com'],['discovery','78658c8f-8b28-45aa-89c6-e5d30b4880df:aon.com']]],
        [1,['sg_debitoforma',['raw','2f243c92-95dc-455e-949c-b623de9e7b43:aon.com'],['discovery','1ad41d7d-05c9-4b83-8cb1-300a412bffb7:aon.com']]],
        [2,['sg_cuentacorrientepremio',['raw','19c383ef-6595-4a26-86e2-751c866030ec:aon.com'],['discovery','0084be4b-eb02-403b-a262-9db476b1841e:aon.com']]],
        [3,['sg_cuentacorrientecomisiones',['raw','d46470fe-e0d6-42fd-942a-939329456adc:aon.com'],['discovery','24eb32cb-1c25-42c1-a4d5-5a61b67154a6:aon.com']]],
        [0,['sg_campania',['raw','1bdd9107-8c01-4f75-a91d-7223150c13ec:aon.com'],['discovery','5a323edc-e622-4c5c-af1b-7f06c38be0ff:aon.com']]],
        [1,['tg_provincia',['raw','674a4ee8-8af4-46f4-b33e-1a93a036e15c:aon.com'],['discovery','927c5475-33fc-475e-9dfa-61f54e8b8f8d:aon.com']]],
        [2,['sg_cuentacorriente',['raw','a53cae9b-270c-47aa-b274-cde9672e10b6:aon.com'],['discovery','aacde03b-b1f4-4730-8ca9-eca78db52fa4:aon.com']]],
        [3,['u_sg_operacion',['raw','f8df2fa2-f169-424e-9757-4f3f7fbe96ff:aon.com'],['discovery','e976ef5d-8ea9-4b89-a8df-8dbca1c55830:aon.com']]],
        [0,['sg_codigoindustrial',['raw','b7d10b55-b9a2-4763-8330-6a89ba84ed5d:aon.com'],['discovery','2cc708d3-bdce-45b5-90f9-c75d2d9e54f2:aon.com']]],
        [1,['ut_cvtablavalor',['raw','71759f87-f352-4ec9-ba84-f273bdc73de0:aon.com'],['discovery','887a2ec2-2ee7-4546-ad9d-8257c8dc6e64:aon.com']]],
        [2,['sg_seguimientocliente',['raw','74f5ddbe-c38d-4ecf-8b7d-d87f3a503be4:aon.com'],['discovery','b2a74a78-1b5f-41b7-ab77-f95e5dc04a41:aon.com']]],  
        [3,['sg_grupoindustrial',['raw','6a473f4d-9402-426b-a1b8-a2d312f63fca:aon.com'],['discovery','28232e84-39ac-4a4e-a842-c33fe07114e3:aon.com']]],
        [0,['u_sg_grupoeconomico',['raw','ac7e735f-0dc5-4675-829d-81d618810ea2:aon.com'],['discovery','0547e996-37fd-4b70-a9ee-2a9b2b864e21:aon.com']]],
        [1,['u_sg_seccion',['raw','c0f20fc0-22af-46fe-826a-10e3b1186b2a:aon.com'],['discovery','df83434c-ad6f-4ef3-80a6-1ab244ddc78b:aon.com']]],
        [2,['u_tg_moneda',['raw','c3fad69b-82d3-43c5-a4d2-bdb9b9aa421a:aon.com'],['discovery','9911143e-4140-4064-a23b-230ca3f88be0:aon.com']]],
        [3,['u_tg_pais',['raw','4f0ce836-9f55-4a5f-979f-77ea5750eb61:aon.com'],['discovery','64c3f5e9-8364-4d3b-8f1e-6fa8f31bcc32:aon.com']]],
]

jobs_close = [ 
        ['Ecuador_impala','ec7c706c-be3a-4003-bec6-1bc2eaeddc60:aon.com'], 
        ['Ecuador','a7e8d92b-5239-454f-b981-9e852764cce9:aon.com'],
] 
